import 'package:flutter_bloc/flutter_bloc.dart';

// bloc ini kepaksa dibuat untuk trigger refres di confirmation page, mungkin dibutuhkan juga untuk trigger di tempat lain nantinya
class TriggerRefresh extends Cubit<bool> {
  TriggerRefresh() : super(false);

  void trigger(bool status) {
    emit(status);
  }
}
